Memcached version in docker-compose.yml

Hello, the memcached version in the example compose yml is now 4 years old. I successfully tried 1.5.22, wich is the version delivered by ubuntu 20.04, but I’m not sure if memcached 1.6 works with seafile. Can seafile offcials please change that to the latest working version number?

Regards, Oskar

You can change the memcached in the example compose file to 1.6.

We will update the docker-compose.yml accordingly.

1 Like